package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.FeeBasisInfo;

public class FeeBasisCollection extends ExternalComponent {

	private static final long serialVersionUID = -7464573443732188593L;
	private FeeBasisInfo[] feeBasis;

    public FeeBasisCollection() {
    	
    }

	public FeeBasisCollection(FeeBasisInfo[] feeBasis) {
		this.feeBasis = feeBasis;
	}

    
    public FeeBasisInfo[] getFeeBasis() {
		return feeBasis;
	}

	public void setFeeBasis(FeeBasisInfo[] feeBasis) {
		this.feeBasis = feeBasis;
	}
    
    
}
